@charset "UTF-8";

/*-------------------記事ページ基本--------------------*/
@media screen and (max-width: 1360px){
  .content-post-item .left img{
    height: 13.3vw;
  }
}
@media screen and (max-width: 900px) {
  .coverage-column-contents img {
    width: 250px;
  }
  .coverage-column-intro {
    padding: 0 2%;
  }
  .coverage-column-contents {
    padding: 0 2%;
  }
  .default-coverage-column-wrap {
    width: 100%;
  }
  .default-coverage-column-wrap h1,
  .default-coverage-column-wrap h2 {
    font-size: 1.3rem;
  }
  .default-coverage-column-wrap p {
    padding: 0 2%;
  }
  .supervised-article-contents img {
    width: 250px;
  }
  .supervised-article-intro {
    padding: 0 2%;
  }
  .supervised-article-contents {
    padding: 0 2%;
  }
  .default-supervised-article-wrap {
    width: 100%;
  }
  .default-supervised-article-wrap h2 {
    font-size: 1.3rem;
  }
  .default-supervised-article-wrap p {
    padding: 0 2%;
  }
  .introductory-article-contents img {
    width: 250px;
  }
  .introductory-article-intro {
    padding: 0 2%;
  }
  .introductory-article-contents {
    padding: 0 2%;
  }
  .default-introductory-article-wrap {
    width: 100%;
  }
  .default-introductory-article-wrap p {
    padding: 0 2%;
  }
}

@media screen and (max-width: 700px) {
  .coverage-column-header img {
    margin-left: auto;
    margin-right: auto;
  }
  .coverage-wrap img {
    padding: 10px;
    width: 30%;
    height: auto;
    max-height: calc(100% - 20px);
  }
  .coverage-wrap .coverage-content {
    padding: 10px;
  }
  .supervised-wrap img {
    padding: 10px;
    width: 30%;
    height: auto;
    max-height: calc(100% - 20px);
  }
  .supervised-wrap .supervised-content {
    padding: 10px;
  }
  .coverage-column-unit {
    display: block;
  }
  .coverage-column-intro {
    padding: 0;
  }
  .coverage-column-contents {
    padding: 0;
  }
  .coverage-column-contents img {
    width: 220px;
    padding: 0 10px 10px;
  }
  .default-coverage-column-wrap p {
    padding: 0;
  }
  .supervised-article-unit {
    display: block;
  }
  .supervised-article-intro {
    padding: 0;
  }
  .supervised-article-contents {
    padding: 0;
  }
  .supervised-article-contents img {
    width: 220px;
    padding: 0 10px 10px;
  }
  .default-supervised-article-wrap p {
    padding: 0;
  }
  .content-post-item .left {
    margin-right: 20px;
  }
  .supervised-article-header-inner {
    flex-direction: column;
  }
  .supervised-article-header h2 {
    padding-left: 0;
    width: 100%;
  }
  .introductory-wrap img {
    padding: 10px;
    width: 30%;
    height: auto;
    max-height: calc(100% - 20px);
  }
  .introductory-wrap .introductory-content {
    padding: 10px;
  }
  .introductory-article-header img {
    margin-left: auto;
    margin-right: auto;
  }
  .introductory-article-unit {
    display: block;
  }
  .introductory-article-intro {
    padding: 0;
  }
  .introductory-article-contents {
    padding: 0;
  }
  .introductory-article-contents img {
    width: 220px;
    padding: 0 10px 10px;
  }
  .default-introductory-article-wrap p {
    padding: 0;
  }
  .symp-column-wrap .search-result h2 {
    width: auto;
    margin-bottom: 0.3em;
  }
  .content-post-item .left {
    margin-right: 20px;
  }
}

@media screen and (max-width: 414px) {
  .coverage-column-contents img {
    width: 100%;
    padding: 0;
    margin: 10px auto 20px;
    max-width: 100%;
  }
  .coverage-column-contents h3 {
    font-size: 1rem;
    margin: 10px 0 10px;
  }
  .coverage-column-intro h2 {
    margin: 50px 0 20px;
    font-size: 1.3rem;
  }
  .coverage-column-header img {
    max-width: 100%;
  }
  .coverage-column-header {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .coverage-column-header h2 {
    font-size: 1.3rem;
  }
  .coverage-info {
    padding: 50px 12px 30px;
  }
  .coverage-info input {
    font-size: 0.8rem;
    white-space: normal;
  }
  .coverage-wrap .coverage-content p {
    font-size: 13px;
    margin: 0;
  }
  .coverage-content a {
    font-size: 14px;
  }
  .coverage-wrap .coverage-content {
    padding: 0px;
  }
  .supervised-article-contents img {
    width: 100%;
    padding: 0;
    margin: 10px auto 20px;
    max-width: 100%;
  }
  .supervised-article-contents h3 {
    font-size: 1rem;
    margin: 10px 0 10px;
  }
  .supervised-article-intro h2 {
    margin: 50px 0 20px;
    font-size: 1.3rem;
  }
  .supervised-article-header img {
    max-width: 100%;
  }
  .supervised-article-header {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .supervised-article-header h2 {
    font-size: 1.3rem;
  }
  .supervised-info input {
    font-size: 0.7rem;
  }
  .supervised-wrap .supervised-content p {
    font-size: 13px;
    margin: 0;
  }
  .supervised-content a {
    font-size: 14px;
  }
  .supervised-wrap .supervised-content {
    padding: 0px;
  }
  .coverage-bottom-contents {
    width: 100%;
    margin: -50px auto 50px;
  }
  .supervised-bottom-contents {
    width: 100%;
    margin: -50px auto 50px;
  }
  .introductory-article-contents img {
    width: 100%;
    padding: 0;
    margin: 10px auto 20px;
    max-width: 100%;
  }
  .introductory-article-contents h3 {
    font-size: 1.0rem;
    margin: 10px 0 10px;
  }
  .introductory-article-intro h2 {
    margin: 50px 0 20px;
    font-size: 1.3rem;
  }
  .introductory-article-header img {
    max-width: 100%;
  }
  .introductory-article-header {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .introductory-article-header h2 {
    font-size: 1.3rem;
  }
  .introductory-info input {
    font-size: 0.7rem;
  }
  .introductory-wrap .introductory-content p {
    font-size: 13px;
    margin: 0;
  }
  .introductory-content a {
    font-size: 14px;
  }
  .introductory-wrap .introductory-content {
    padding: 0px;
  }
  .introductory-bottom-contents {
    width: 100%;
    margin: -50px auto 50px;
  }
  h2.content-post-header {
    color: #0169ca;
    font-size: 1.2rem;
  }
  .content-post-item {
    display: flex;
    width: 100%;
    margin: 0 auto 30px;
    flex-wrap: wrap;
  }
  .content-post-item .left {
    width: 100%;
    margin-bottom: 15px;
    margin-right: 0;
  }
  h2.content-post-header {
    color: #0169ca;
    font-size: 1.2rem;
  }
  .content-post-item .left img {
    height: 56vw;
  }
  .content-post-item .right {
    position: relative;
    width: 100%;
  }
  .coverage-bottom-contents {
    width: 100%;
    margin: -50px auto 50px;
  }
  .supervised-bottom-contents {
    width: 100%;
    margin: -50px auto 50px;
  }
}

@media screen and (max-width: 360px) {
  .coverage-info input {
    font-size: 0.6rem;
  }
  .supervised-info input {
    font-size: 0.6rem;
  }
  .introductory-info input {
    font-size: 0.6rem;
  }
}

@media screen and (max-width: 320px) {
  .coverage-info input {
    /* font-size: 0.5rem; */
    font-size: 0.6rem;
  }
  .supervised-info input {
    /* font-size: 0.5rem; */
    font-size: 0.5rem;
  }
  .coverage-info input {
    font-size: 0.5rem;
  }
  .introductory-info input {
    font-size: 0.5rem;
  }
}
/*--------------------記事一覧レイアウト--------------------*/
@media screen and (max-width: 700px) {
  .content-post-unit {
    flex-wrap: wrap;
  }
  .content-post-col {
    flex-basis: 100%;
    margin-right: 0;
  }
  .content-post-col:nth-child(2n) {
    margin-right: 0;
  }
  .content-post-card {
    display: flex;
    align-items: center;
    padding: 20px;
  }
  .content-post-image {
    width: 50px;
    height: 50px;
    margin-right: 10px;
    padding-top: 0;
    flex-shrink: 0;
  }
  .content-post-title {
    font-size: 0.9rem;
    margin: 0 0 5px;
  }
  .content-post-date {
    font-size: 0.8rem !important;
    margin: 0;
  }
}

/*-------------------コラムページ--------------------*/
@media screen and (max-width: 700px) {
  .archive-column .tab-list {
    font-size: 0.75em;
  }
}
@media screen and (max-width: 414px) {
  .column .content-post-item .left img {
    height: 150px;
  }
}
